Page MenuHomePhabricator

Register ia-upload with translatewiki.net
Closed, ResolvedPublic

Description

Now that i18n has been merged, ia-upload can be registered with translatewiki.net.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2017, 10:55 PM
Samwilson updated the task description. (Show Details)Feb 19 2017, 10:55 PM
Samwilson moved this task from Backlog to IA Upload on the Wikisource board.
Samwilson triaged this task as Medium priority.Feb 27 2017, 8:08 AM
Nikerabbit updated the task description. (Show Details)Feb 27 2017, 8:13 AM
Nikerabbit added a subscriber: Nemo_bis.
Nemo_bis renamed this task from Register ia-upload with TranslateWiki to Register ia-upload with translatewiki.net.Feb 27 2017, 9:42 AM

Here's a patch to set up translation for this tool: https://gerrit.wikimedia.org/r/#/c/340084/ (not sure why gerrit hasn't told phabricator about it itself).

Change 340084 had a related patch set uploaded (by Nikerabbit; owner: Samwilson):
Add the IA Upload tool

https://gerrit.wikimedia.org/r/340084

Change 340084 merged by jenkins-bot:
Add the IA Upload tool

https://gerrit.wikimedia.org/r/340084

Snaevar removed a subscriber: Snaevar.Mar 10 2017, 6:36 PM